[Ll]ibrary/
[Tt]emp/
[Oo]bj/
[Bb]uild/
[Bb]uilds/
[Ll]ogs/
[Uu]ser[Ss]ettings/

# Visual Studio / Rider / VSCode
.vs/
.vscode/
.idea/
*.csproj
*.sln
*.suo
*.user
*.userprefs
*.pidb
*.booproj

# Unity generated
*.apk
*.aab
*.unitypackage

# OS
.DS_Store
Thumbs.db

# Crash reports
sysinfo.txt

Assets/Plugins.meta
Assets/Plugins/**

.venv
AGENTS.md
.python-version
